﻿/* Project Font */
@import url(https://fonts.googleapis.com/css?family=Raleway:100,400,500,700);

body {
	font-family: Arial, 'Verdana', Verdana, Lucida, Geneva, Helvetica, sans-serif;
}

* {
	padding: 0;
	margin: 0;
}

/*placeholders*/
*::-webkit-input-placeholder {
	font-family: "Open Sans", "Arial", "Helvetica Neue", "Helvetica", sans-serif;
	color: #b9b9b9; }

*:-ms-input-placeholder {
	font-family: "Open Sans", "Arial", "Helvetica Neue", "Helvetica", sans-serif;
	color: #b9b9b9; }
*::placeholder {
	font-family: "Open Sans", "Arial", "Helvetica Neue", "Helvetica", sans-serif;
	color: #b9b9b9; }
/**/

img { border: none; }

div.outline {
	width: 980px;
	margin-left: auto;
	margin-right: auto;
}

div#headerArea {
	width: 100%;
	height: 55px;
	background-color: #002f86;
	position: relative;
}

div#logo {
	width: 99px;
	/*top: 13px;*/
	margin-left: 25px;
	float: left;
	position: absolute;
}

div#topNavigation {
	width: 930px;
	padding-top: 13px;
	text-align: right;
	float: left;
}

div#topNavigation a {
	text-decoration: none;
	padding-left: 28px;
	padding-right: 20px;
	color: #fff;
	font-size: 10px;
	background-image: url(../images/yellowArrow.png);
	background-position: right center;
	background-repeat: no-repeat;
	-webkit-background-size:contain;
	background-size:contain;
}

div#topNavigation a:hover, div#topNavigation a.selected { color: #ffd428; }

div#menuArea {
	width: 100%;
	height: 72px;
	padding-top: 6px;
	background-color: #fff;
}

div#menuArea ul { 
	margin-left: 23px;
	list-style-type: none; 
}

div#menuArea ul li { float: left; margin-right: 7px}

div#menuArea ul li a {
	width: 152px;
	height: 52px;
	line-height: 0.9;
	padding-top: 20px;
	padding-left: 19px;
	padding-right: 8px;
	font-size: 16px;
	font-weight: bold;
	color: #000;
	background-color: #82bc00;
	text-decoration: none;
	display: block;
	border-left: 2px solid #fff;
}

div#menuArea ul li a span.small {
	font-size: 10px;
	font-weight: normal;
}

div#menuArea ul li a:hover, div#menuArea ul li a.selected {
	background: #ffd428;
	background-position: left top;
	background-repeat: no-repeat;
	color: black;
}

div#contentArea {
	width: 930px;
	margin-left: auto;
	margin-right: auto;
	position: relative;
}

div#homeBanner {
	width: 905px;
	height: 416px;
	top: -78px;
	position: absolute;
}

div#homeColumnLeft {
	width: 180px;
	margin-right: 6px;
	padding-top: 15px;
	padding-bottom: 75px;
	padding-left: 25px;
	padding-right: 25px;
	color: #000;
	font-size: 12px;
	float: left;
}

div#homeColumnRight {
	width: 669px;
	float: left;
}

div#homeColumnRight a{
	text-decoration: none;
}
div#homeColumnRight a.link {
	height: 53px;
	line-height: 53px;
	color: #000;
	text-decoration: none;
	display: block;
	text-indent: 30px;
	font-size: 23px;
}

div#homeColumnRight a:hover { background-color: #82bc00; }

div#contentBanner {
	width: 930px;
	height: 175px;
	border-bottom: 6px solid #fff;
}
div#contentBanner img{
	max-width: 930px;
}

div#contentLeft {
	width: 231px;
	margin-right: 6px;
	float: left;
}

div#leftMenu { margin: 15px auto 0px; }

div#leftMenu ul { list-style-type: none; }

div#leftMenu ul li a {
	height: 35px;
	display: block;
	margin-bottom: 3px;
	line-height: 35px;
	text-indent: 25px;
	text-decoration: none;
	font-size: 14px;
	background-color: #002f86;
	color: white;
}

div#leftMenu ul li a.selected, div#leftMenu ul li a:hover {
	color: black;
	background-color: #ffd428;
	/*background-image: url(../images/whiteArrow.png);*/
	background-position: left center;
	background-repeat: no-repeat;
}

div#leftColumn {
	height: 265px;
	padding-top: 20px;
	/*padding-right: 10px;*/
}

div#leftColumn a{
	text-decoration: none;
	color: #002f86;
	font-weight: 600;
}

div#leftColumn p {
	color: #002f86;
	font-weight: 500;
	font-size: 12.5px;
	line-height: 1.4;
	margin-left: 25px;
	margin-bottom: 13px;
	font-family: 'Raleway','Arial', sans-serif;
}

div#leftColumn .text-btn {
}


div#leftColumn .text-btn p{
	font-size: 14px;
	margin-left: 0;
	margin-bottom: 25px;
	padding: 15px 21px;
	background: #82bc00;
	border-radius: 0;
	text-decoration: none;
	color: white;
}
div#leftColumn .text-btn p:hover{
	background-color: #ffd428;
	color: black;
}

/*div#leftColumn p {*/
	/*font-size: 14px;*/
	/*line-height: 1.4;*/
	/*margin-left: 25px;*/
	/*margin-bottom: 13px;*/
	/*font-weight: bold;*/
/*}*/

div#leftColumnImage {
	margin-top: 20px;
	margin-left: 25px;
}

div#leftColumn .dottedBox {
	border: 2px dotted #82bc00;
	border-radius: 15px;
	padding: 24% 22px;
	margin-bottom: 0px;
	max-height: 133px;
	height: 105px;
}
div#leftColumn .dottedBox p{
	margin: 0;
}
div#leftColumn .dottedBox sup{
	vertical-align: top;
	font-size: 9px;
}

div#contentRight .dottedBox{
	border: 2px dotted #82bc00;
	border-radius: 15px;
	padding: 24px 5px;
	width: 56%;
	margin-left: 15px;
}
div#contentRight .dottedBox p{
	font-size: 15px;
	color: #002f86;
	margin-bottom: 0;
}

div#contentRight {
	position: relative;
	float: left;
	width: 668px;
	padding: 5px;
	min-height: 620px;
}

div#contentRight a {
	color: #0f3f67;
	text-decoration: none;
	position: relative;
}

div#contentRight p {
	font-size: 13.5px;
	color: #4c4c4c;
	line-height: 20px;
	margin-left: 15px;
	margin-bottom: 13px;
}
div#contentRight p sup{
	font-size: 8px;

}div#contentRight h1 sup, h3 sup{
	font-size: 14px;
}

div#contentRight ol, div#contentRight ul {
	font-size: 13px;
	color: #4c4c4c;
	line-height: 1.4;
	margin-left: 32px;
	margin-bottom: 13px;
}

div#emailForm {
	width: 647px;
	height: 239px;
	margin-left: 15px;
	padding-top: 15px;
	background-image: url(../images/formBackground.png);
	background-position: left top;
	background-repeat: no-repeat;
}

div#footerArea {
	width: 880px;
	margin-left: auto;
	margin-right: auto;
	padding-top: 10px;
	border-top: 1px solid #99a59e;
}

div#footerLogo {
	width: 240px;
	float: left;
}
div#footerLogo img{
	max-width: 165px;
}

div#footerLegals {
	width: 640px;
	color: #666;
	font-size: 8.5px;
	text-align: justify;
	float: left;
	line-height: 13px
}
div#footerLegals sup{
	/*vertical-align: middle;*/
	line-height: 0px;
}

h1, .externalLink {
	font-size: 24px;
	padding-bottom: 5px;
	margin-top: 10px;
	margin-bottom: 15px;
	margin-left: 15px;
	font-family: 'Raleway','Arial', sans-serif;
	font-weight: 500;
	color: #002f86;
}

h2 {
	font-size: 27px;
	font-weight: normal;
	padding-bottom: 5px;
	margin-top: 10px;
	margin-bottom: 15px;
	margin-left: 15px;
	border-bottom: 1px solid #999;
}

h3 {
	padding-top: 5px;
	padding-bottom: 5px;
	margin-bottom: 13px;
	font-size: 21px;
	color: #82bc00;
	margin-left: 15px;
}

h4 {
	font-size: 14px;
	text-indent: 15px;
	padding-top: 5px;
	padding-bottom: 5px;
	margin-bottom: 13px;
	background-image: url(../images/h4Background.png);
	background-position: left top;
	background-repeat: repeat-y;
}

h5 {
	font-size: 14px;
	text-indent: 15px;
	padding-top: 5px;
	padding-bottom: 5px;
	padding-left: 25px;
	margin-left: 15px;
	margin-bottom: 13px;
	background-image: url(../images/h5Background.png);
	background-position: left top;
	background-repeat: repeat-y;
}

td {
	font-size: 12px;
	color: #4c4c4c;
	padding-bottom: 7px;
}

td.title {
	font-weight: bold;
	text-align: right;
}

div.column {
	width: 105px;
	padding-left: 5px;
	float: left;
}

div.border { 
	border-bottom: 1px solid #999; 
	margin-bottom: 13px;
}

div.column ul { margin-left: 30px !important; }

.reqd { color: #f00; }

.rounded {
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    -khtml-border-radius: 5px;
    border-radius: 5px;
	border: 1px solid #fff;
	padding: 4px;
	margin-bottom: 5px;
	font-size: 12px;
}

.roundedTelerik {
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    -khtml-border-radius: 5px;
    border-radius: 5px;
	border: 1px solid #fff;
	padding: 4px;
	margin-bottom: 10px;
	font-size: 12px;
}

.dottedBox {
	margin-bottom: 25px;
	border: 2px dotted #82bc00;
	border-radius: 15px;
	padding: 49px 0px;
}

.button {
    background-color: #ffd428;
    color: #000 !important;
	text-decoration: none;
	padding: 4px 15px;
	border-radius: 5px;
	border: 2px solid #000;
	-moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    -khtml-border-radius: 5px;
}

.button:hover { background-color: #ffcd00; }

.externalLink:before {
	position: absolute;
	left: 0;
	height: 56px;
	width: 56px;
	/*height: 48px;*/
	/*width: 48px;*/
	content: '';
	background-image: url(../images/icons/external-link.png);
	background-position: left top;
	background-repeat: no-repeat;
	background-size: contain;
}

.externalLink {
	display: block;
	height: 76px;
	padding-left: 76px;
}


.single {
	height: 48px;
	/*padding-top: 28px;*/
}

.double {
	height: 60px;
	padding-top: 16px;
}

.clearfix:after {
	content: ".";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;
}

.clearfix { display: inline-block; }

/* Hides from IE-mac \*/
* html .clearfix { height: 1%; }
.clearfix { display: block; }

.clearfix { height: 1%; }
/* End hide from IE-mac */

.clearfix { display: block; }
/* End hide from IE-mac */
.ui-helper-reset { margin: 0; padding: 0; border: 0; outline: 0; line-height: 1.3; text-decoration: none; font-size: 100%; list-style: none; }

.ui-accordion { width: 260px; }
.ui-accordion .ui-accordion-header { cursor: pointer; position: relative; margin-top: 1px; zoom: 1; border-bottom: 1px dashed #404041; }
.ui-accordion .ui-accordion-li-fix { display: inline; }
.ui-accordion .ui-state-active { border-bottom: none !important; }
.ui-accordion .ui-accordion-header a { display: block; font-size: 1em; padding-top: 8px; padding-bottom: 8px; }
.ui-accordion .ui-accordion-content { border-top: 0; margin-top: -2px; position: relative; top: 1px; margin-bottom: 2px; display: none; zoom: 1; border-bottom: 1px dashed #404041; }
.ui-accordion .ui-accordion-content-active { display: block; }

div#accordion h3 a { color: #a5cd39; }